/* IE7 and Older Styles */

.wrapper{
	width: 700px;
	min-width: 700px;
	margin: 0 auto;
}

/* Gridset generated styles */

.da1, .da2, .da3 {
    width: 31.5554%;
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 2.60417%;
}

.da1 {
	clear: left;
}

.da3 {
	margin-right: 0;
}

.db1, .db2 {
	display: block;
    float: left;
    margin-right: 5.20833%;
    width: 47.3701%;
}

.db2 {
	margin-right: 0;
}

h1 {
	font-size: 72px;
	line-height: 130px;
}

h2{
	font-size: 30px;
	margin-bottom: 50px;
}

header {
    padding: 40px 0;
}

header h1 a {
    background-image: url("../img/logo.png");
    height: 130px;
}

ul li{
	margin-bottom: 20px;
}

ul li a{
	font-size: 12px;
}

.imgwrap {
	margin: 20px 0;
}

img{
	height: auto;
	width: 100%;
}

